=== debian/changelog ===
glite-lbjp-common-maildir (2.2.1-4) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Tue, 01 May 2012 21:32:12 +0200
