=== debian/control ===
Source: glite-lbjp-common-maildir
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), chrpath, libtool
Standards-Version: 3.9.1
Section: libs
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: libglite-lbu-maildir2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Single-purpose implementation of maildir-like queue
 Single-purpose implementation of maildir-like queue. It is used to pass data
 from LB to
 JP.

Package: libglite-lbjp-common-maildir-dev
Section: libdevel
Architecture: any
Provides: glite-lbjp-common-maildir
Depends: libglite-lbu-maildir2 (= ${binary:Version}), ${misc:Depends}
Description: Development files for gLite L&B/JP common maildir library
 This package contains development libraries and header files for gLite L&B/JP
 common maildir library.

Package: glite-lbjp-common-maildir-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libglite-lbu-maildir2 (= ${binary:Version}), ${misc:Depends}
Description: gLite L&B/JP common maildir library debugging symbols
 This package contains debugging symbols for gLite L&B/JP common maildir
 library.
