## glite-lbjp-common-maildir 2.3.1

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,8 @@
 thrflavour=gcc32pthr
 nothrflavour=gcc32
 
+default: all
+
 -include Makefile.inc
 -include ${top_srcdir}/project/version.properties
 
@@ -23,6 +25,8 @@
 CC=gcc
 
 VPATH=${top_srcdir}/interface:${top_srcdir}/src:${top_srcdir}/examples
+
+SOURCES=interface/*.h project/.post* src/*.c Makefile
 
 DEBUG:=-g -O0 -W -Wall
 
@@ -60,7 +64,7 @@
 version_info:=-version-info ${shell \
 	perl -e '$$,=":"; @F=split "\\.","${version}"; print $$F[0]+$$F[1]+${offset},$$F[2],$$F[1]' }
 
-default all: compile doc
+all: compile doc
 
 libglite_lbu_maildir.la: ${LOBJS}
 	${LINK} ${version_info} -o $@ $< ${EXT_LIBS}
@@ -93,6 +97,7 @@
 
 clean:
 	rm -rvf *.o *.lo .libs lib* *.c *.h *.dox C/ CPP/
+	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
 	rm -rvf Makefile.inc *.spec debian/
@@ -102,4 +107,4 @@
 
 maildir.lo: maildir.c maildir.h
 
-.PHONY: default all compile check examples doc stage dist distsrc distbin install clean distclean test_coverage
+.PHONY: default all compile check examples doc stage dist distsrc distbin install clean distclean test_coverage dist distcheck
