## glite-lbjp-common-maildir 2.3.6

=== debian/changelog ===
glite-lbjp-common-maildir (2.3.6-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Wed, 23 Jan 2013 19:04:56 +0100
