=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+p_dbg=glite-lbjp-common-maildir-dbg
+p_dev=libglite-lbjp-common-maildir-dev
+p_lib=libglite-lbu-maildir2
 
 -include /usr/share/dpkg/buildflags.mk
 
@@ -27,7 +31,7 @@
 	dh_testroot
 	rm -f configure-stamp build-stamp
 	$(MAKE) clean
-	rm -f Makefile.inc config.status
+	rm -f Makefile.inc config.status *.spec
 	dh_clean
 
 install: build-stamp
@@ -36,17 +40,19 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-	rm -rvf $(CURDIR)/debian/tmp/usr/share
-	rm -vf $(CURDIR)/debian/tmp/usr/lib/*.la
-	rm -vf $(CURDIR)/debian/tmp/usr/lib/*.a
-	find $(CURDIR)/debian/tmp -name '*' -print | xargs -I {} -i bash -c "chrpath -d {} > /dev/null 2>&1" || echo 'Stripped RPATH'
+	rm -rvf debian/tmp/usr/share
+	rm -vf debian/tmp/usr/lib/*.la
+	mkdir -p debian/$(p_dbg)/usr/share/doc
+	mkdir -p debian/$(p_dev)/usr/share/doc
+	ln -s $(p_lib) debian/$(p_dbg)/usr/share/doc/$(p_dbg)
+	ln -s $(p_lib) debian/$(p_dev)/usr/share/doc/$(p_dev)
 
 binary-indep:
 
 binary-arch: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
+	dh_installchangelogs project/ChangeLog
 	dh_installdocs
 	dh_installexamples
 	dh_installman
@@ -54,7 +60,7 @@
 	dh_installcron
 	dh_install --fail-missing
 	dh_link
-	dh_strip --dbg-package=glite-lbjp-common-maildir-dbg
+	dh_strip --dbg-package=$(p_dbg)
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
