## glite-lbjp-common-maildir 2.3.8

=== Makefile ===
--- 
+++ 
@@ -100,7 +100,7 @@
 	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
-	rm -rvf Makefile.inc *.spec debian/
+	rm -rvf project/changelog Makefile.inc *.spec debian/
 
 %.o %.lo: %.c
 	${COMPILE} -c $<
