=== debian/changelog ===
glite-lbjp-common-maildir (2.3.9-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Fri, 22 Nov 2013 11:57:47 +0100
