=== debian/changelog ===
glite-lbjp-common-maildir (2.3.11-1.git20151003) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Sat, 03 Oct 2015 10:10:49 +0200
