=== debian/control ===
Source: glite-lbjp-common-maildir
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), libtool-bin
Standards-Version: 3.9.1
Section: libs
Homepage: http://glite.cern.ch

Package: libglite-lbu-maildir2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Single-purpose implementation of maildir-like queue
 Single-purpose implementation of maildir-like queue. It is used to pass data
 from gLite Logging and Bookkeeping server to Job
 Provenance.

Package: libglite-lbjp-common-maildir-dev
Section: libdevel
Architecture: any
Provides: glite-lbjp-common-maildir
Depends: libglite-lbu-maildir2 (= ${binary:Version}), ${misc:Depends}
Description: Development files for gLite L&B/JP common maildir library
 Single-purpose implementation of maildir-like queue. It is used to pass data
 from gLite Logging and Bookkeeping server to Job
 Provenance.
 .
 This package contains development libraries and header files for gLite L&B/JP
 common maildir library.

Package: libglite-lbu-maildir2-dbg
Section: debug
Architecture: any
Depends: libglite-lbu-maildir2 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for gLite L&B/JP common maildir library
 Single-purpose implementation of maildir-like queue. It is used to pass data
 from gLite Logging and Bookkeeping server to Job
 Provenance.
 .
 This package contains debugging symbols for gLite L&B/JP common maildir
 library.
