=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.lbjp-common.maildir/glite-lbjp-common-maildir-(.*)\.tar\.gz
